import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftAddRowsEvent extends Event
{
    constructor(beforeRow, rowCount) {
        super(TilorswiftEvent.ADD_ROWS);
        this.beforeRow = beforeRow;
        this.rowCount = rowCount;
    }
}